.box {
	background-color: #fad4a8;
	border-radius: 10px;
	color: #4b4b4b;
	margin-bottom: 20px;
}

.box h3 {
	font-weight: 600;
}

h2 {
	font-weight: 400;
}

#mainMenu ul.firstRow > li > a:hover,
#mainMenu ul.secondRow > li > a:hover {
	background-color: #fff;
	color: #555 !important;
}

#mainMenu ul ul li:hover a {
	background-color: #e40b19;
	color: #fff !important;
}
